@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1200px){ 


}
@media only screen and (max-width:1100px){ 

	.whishes-photo-v2 {
	height: 566px;
	
}	
}
@media only screen and (max-width:991px){
	

}	
	


}
@media only screen and (max-width:980px){ 

		.whishes-photo-v2 {
	height: 526px;
	
}	

}
@media only screen and (max-width:800px){ 
	
.scroll-bottom{
		display: none;
	}
		.whishes-photo-v2 {
	height: 466px;
	
}	
}

@media only screen and (max-width:740px){ 
.online-logo {
    width: 100%;
    float: none;
    height: auto;
	text-align: center;
	max-width: 320px;
	margin: 0 auto;
}
	
.children-channel {
    width: 100%;
    float: none;
	margin: 10px auto;
	text-align: center;
   
	
}	
.whishes-photo-v2 {
	height: 450px;
	
}	
	
}
@media only screen and (max-width:640px){ 
	
	.whishes-photo-v2 {
	height: 510px;
	
}	
	.round-elements{
    display: none;
	
}

.First-day-at-school-header {
    width: 100%;
	max-width: 350px;
    float: none;
    padding: 20px 20px;
	margin: 0 auto;
}	
	
.kids-playing-blk {
    width: 100%;
	max-width: 250px;
    height: auto;
    float: none;
	margin: 0 auto;
}	
	
.round-elements-v1{
    display: none;
	
}


	
	
}
@media only screen and (max-width:480px){ 
		.whishes-photo-v2 {
	height: 675px;
	
}	
	
	.top-header-blk {

    background-position: center -55%;
}
}
@media only screen and (max-width:416px){ 
	
	.whishes-photo-v2 {
	height: 615px;
	
}	
	
.First-day-at-school-top-header-v1 {
	display: none;
}

.First-day-at-school-top-header-mob {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
	max-width: 765px;
	text-align: center;
	display: block;
	
}
	.top-header-blk {

    background-position: center -14%;	
	
}
@media only screen and (max-width:375px){ 
	.whishes-photo-v2 {
    height: 580px;
}
.top-header-blk {

    background-position: center -24%;	
	
}
@media only screen and (max-width:360px){ 
.whishes-photo-v2 {
	height: 557px;
	
}	
	

	
}
@media only screen and (max-width:320px){ 
.whishes-photo-v2 {
	height: 521px;
	
}	
	
.top-header-blk {

    background-position: center -40%;	
	
}
	
}





















